.navbar {
    background: transparent !important;
    z-index: 3;
    padding: 0;
    border-top: 1px solid rgba(0, 0, 0, .05);
    border-bottom: 1px solid rgba(0, 0, 0, .05);
}

.navbar-brand {
    color: #40bfc1;
}


@media (max-width: 768px) {
    .navbar .container {
        flex-wrap: nowrap;
        padding: 0;
    }

    .navbar {
        position: relative;
        top: 0;
        padding: 10px 15px;
    }

    .navbar-nav {
        padding-bottom: 8px;
    }

    .navbar-brand .logo-title {
        display: flex;
        flex-direction: column;
        font-size: 11px;
    }

    .nav-item {
        border-bottom: 1px solid rgba(0, 0, 0, .05);
    }

    .nav-item .nav-link {
        padding: .7rem 0;
        color: rgba(255, 255, 255, .7);
    }

    .nav-item .nav-link:hover {
        color: white;
    }

    .cta a {
        padding-left: 15px;
        padding-right: 15px;
        color: white;
        background: #40bfc1;
        border-radius: 4px;
    }

    .active a {
        color: #40bfc1;
    }

    .navbar-toggler {
        height: 48px;
    }

    .navbar-toggler:focus {
        border: 1px solid #40bfc1;
        box-shadow: none;
    }

    .menu-open {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 68px;
        background-color: white;
        width: 100%;
        display: block !important;
    }
}

@media (max-width: 992px) {
    .navbar-toggler img {
        height: 30px;
    }
}

.navbar-brand {
    text-transform: uppercase;
    font-size: 18px;
    display: flex;
    align-items: center;
}

.navbar-nav .nav-item .nav-link {
    font-size: 14px;
    padding: 1.2rem 20px;
    font-weight: 500;
    color: rgba(0, 0, 0, .5);
    position: relative;
}

.navbar-nav .nav-item .nav-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -1px;
    left: 0;
    background-color: #40bfc1;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.5s ease-in-out;
    z-index: -1;
}

.navbar-nav .nav-item .nav-link:hover {
    color: #40bfc1;
}

.navbar-nav .nav-item .nav-link:hover:before {
    visibility: visible;
    transform: scaleX(1);
}

.navbar-nav .nav-item.active a {
    color: #40bfc1;
}

.cta a {
    color: white;
    background: #40bfc1;
    border-radius: 0;
}

.active a:before {
    visibility: visible;
    transform: scaleX(1);
}

.navbar-toggler {
    border: none;
    color: #40bfc1;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .1em;
}

.navbar-brand img {
    height: 32px;
    margin-right: 4px;
}
.navbar-nav {
    margin-left: auto;
}